<?
//============================================================================
// Example of use for PostGraph class
// Version: 1.0
// Copyright (c) Maros Fric, Ladislav Tamas, webradev.com 2004
// All rights reserved
//
// For support contact info@webradev.com
//============================================================================

// include files
error_reporting(E_ALL ^ E_NOTICE);

include('postgraph.class.php');

$dates = explode(",", base64_decode($_GET[dates]));
$population = explode(",", base64_decode($_GET[population]));


for($i=0;$i<count($dates);$i++)
	$data[$dates[$i]] = $population[$i];

$userRGB = array(6,55,12);

$graph = new PostGraph(450,330);

$graph->setGraphTitles('Predicted Population 2010 - 2030**', 'Years', 'Predicted Population');

$graph->setYNumberFormat('integer');

$graph->setYTicks(10);

$graph->setData($data);

$graph->setLinesColor($userRGB);

$graph->setBarsColor($userRGB);

$graph->setXTextOrientation('horizontal');

$graph->drawImage();

$graph->printImage();

?>