<?PHP
# Constants
define(IMAGE_BASE, '');

define(MAX_WIDTH, '800');
define(MAX_HEIGHT, '800');

# Get image location
$image_file = str_replace('..', '', $_GET[img]);
$image_path = IMAGE_BASE . "$image_file";

//echo $image_path; exit();
# Load image
$img = null;
$ext = strtolower(end(explode('.', $image_path)));
if ($ext == 'jpg' || $ext == 'jpeg') {
    $img = @imagecreatefromjpeg($image_path);
} else if ($ext == 'png') {
    $img = @imagecreatefrompng($image_path);
# Only if your version of GD includes GIF support
}
else if ($ext == 'gif') {
 //echo $image_path;
 // $img = imagegif($image_path);
  $img = @imagecreatefromgif($image_path);
}

# If an image was successfully loaded, test the image for size
if ($img)
{
    # Get image size and scale ratio

    $width = imagesx($img);
    $height = imagesy($img);

    $scale = min(MAX_WIDTH/$width, MAX_HEIGHT/$height);

    # If the image is larger than the max shrink it
    if ($scale < 1)
    {
        $new_width = floor($scale*$width);
        $new_height = floor($scale*$height);
		//echo $new_width.' : '.$new_height.'<br />';
        # Create a new temporary image
        $tmp_img = imagecreatetruecolor($new_width, $new_height);

        # Copy and resize old image into new image
        imagecopyresampled($tmp_img, $img, 0, 0, 0, 0,
                         $new_width, $new_height, $width, $height);
		//imagecolormatch ($img,$tmp_img);
        imagedestroy($img);
        $img = $tmp_img;
    }
}

# Create error image if necessary
if (!$img)
{
    $img = imagecreate($maxw, $maxh);
    imagecolorallocate($img,0,0,0);
    $c = imagecolorallocate($img,255,0,0);
    imageline($img,0,0,MAX_WIDTH,MAX_HEIGHT,$c2);
    imageline($img,MAX_WIDTH,0,0,MAX_HEIGHT,$c2);
}
if ($ext == 'gif') {
# Display the image
header("Content-type: image/gif");
imagegif($img);
}
else
{
header("Content-type: image/jpeg");
imagejpeg($img);
}
?>